Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
problema effetti visivi avanzati
#1
Salve a tutti, colgo l'occasione per complimentarmi con i creatori del sito e del forum che fanno un lavoro eccezionale.
Veniamo a noi, uso Ubuntu sullo stesso pc dal 2008, quindi non sono proprio un utente nuovo. In tutte le versioni sono riuscito ad abilitare gli effetti visivi avanzati e a far funzionare compiz senza alcun problema...almeno fino alla 11.04 e 11.10.
Ho provato tutte le soluzioni trovate in rete, ovvero installare il compiz config manager, importare i profili etc. ma niente. I driver proprietari della mia ati radeon x1600 sono introvabili ma dubito servirebbero.
Avete soluzioni alternative? Secondo me bisognerebbe trovare il modo di attivare l' openGL ma non ho capito come potrei fare.
Cita messaggio
#2
(18-10-2011, 00:51 )sphinnix Ha scritto: Salve a tutti, colgo l'occasione per complimentarmi con i creatori del sito e del forum che fanno un lavoro eccezionale.
Veniamo a noi, uso Ubuntu sullo stesso pc dal 2008, quindi non sono proprio un utente nuovo. In tutte le versioni sono riuscito ad abilitare gli effetti visivi avanzati e a far funzionare compiz senza alcun problema...almeno fino alla 11.04 e 11.10.
Ho provato tutte le soluzioni trovate in rete, ovvero installare il compiz config manager, importare i profili etc. ma niente. I driver proprietari della mia ati radeon x1600 sono introvabili ma dubito servirebbero.
Avete soluzioni alternative? Secondo me bisognerebbe trovare il modo di attivare l' openGL ma non ho capito come potrei fare.

La tua radeon è supportata direttamente da xorg , per gestire compiz correttamente nella versione 11.04 bastava lasciar perdere Uniti ed usare la modalita ubuntu Classic e andava aggiornato l' intero SO , da quando fu rilasciata 10.04 è passata per 4 revisioni complete , a funzionare bene veramente ha iniziato con la 3 revisione , quindi +- un mese e mezzo fa .
La nuova 11.10 se si va a veder bene le repositry con Synaptic , per quanto riguarda Compiz ha un miscuglio fra due versioni , con la nuova versione ancora non ultimata , neppure con i pacchetti di aggiornameto di oggi.
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)